@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap');
html, body {
  overflow-x: hidden;
}
body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  line-height: 1.5;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
a, .btn {
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100%;
}
:focus, .form-control:focus, .btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.sliderSection {
  background-image: url(../images/slider-bg-shape1.svg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 220px 0 150px;
  position: sticky;
  margin-bottom: 220px;
}
.sliderSection::before {
  content: "";
  background-image: url(../images/slider-bg-shape2.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -148px;
  height: 151px;
  z-index: 99;
  background-size: cover;
}
.sliderInnerCol{
  max-width: 1260px;
  margin: 0 auto;
}
.sliderTitleCol {
  text-align: center;
}
.sliderTitleCol > h2 {
  color: #fe8b35;
  font-size: 40px;
  font-weight: 700;
  padding-bottom: 15px;
}
.sliderTitleCol > p{
  color: #FFFFFF;
}
.swiperCardCol {
  text-align: center;
  padding: 0 20px;
}
.swiperCardColIcon {
  width: 132px;
  height: 132px;
  border-radius: 50%;
  margin: 0 auto 26px;
}
.swiperCardCol > h3 {
  color: #fe8b35;
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 15px;
}
.swiperCardCol > p {
  color: #fff;
  margin: 0;
}
.sliderWrapCol{
  padding-top: 60px;
}
.sliderWrapCol, .csSwiperSlider, .csSwiperSlider .swiper-wrapper {
  position: relative;
}
.sliderWrapCol .swiper-button-next, .sliderWrapCol .swiper-button-prev, .homeSliderSEction .swiper-button-next, .homeSliderSEction .swiper-button-prev {
  background-image: none;
  width: 50px;
  height: 50px;
  margin-top: 0;
  border-radius: 50%;
  opacity: 1;
  color: transparent;
}
.sliderWrapCol .swiper-button-next, .homeSliderSEction .swiper-button-next {
  right: -50px;
}
.sliderWrapCol .swiper-button-prev, .homeSliderSEction .swiper-button-prev {
  left: -50px;
}
.sliderWrapCol .swiper-button-next::before, .sliderWrapCol .swiper-button-prev::before, .homeSliderSEction .swiper-button-next::before, .homeSliderSEction .swiper-button-prev::before {
  content: "";
  background-image: url(../images/right-arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 50%;
  background-color: transparent;
}
.sliderWrapCol .swiper-button-prev::before, .homeSliderSEction .swiper-button-prev::before {
  background-image: url(../images/left-arrow.svg);
}
.sliderWrapCol .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets, .homeSliderSEction .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
  bottom: -68px;
  left: 0;
  right: 0;
}
.sliderWrapCol .swiper-pagination-bullet, .homeSliderSEction .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  border: 2px solid #FFFFFF;
  background-color: transparent;
  margin: 0 3px;
}
.sliderWrapCol .swiper-pagination-bullet.swiper-pagination-bullet-active, .homeSliderSEction .swiper-pagination-bullet.swiper-pagination-bullet-active{
  border-color: #F99934;
}
.homeSliderSEction {
  position: relative;
}
.homeSliderSEction h4.feature-title {
    color: #fe8b35;
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 15px;
}


.homeSlide .swiperCardColIcon svg.svg-icon {
    width: 100px;
    height: 100px;
}

/*******************************************
********** MEDIA QUARY START *******
*********************************************/

@media (max-width:1199px) {
  .sliderInnerCol {
    max-width: 100%;
  }
  .swiperCardCol {
    padding: 0 10px;
  }
  .sliderSection {
    padding: 200px 0 120px;
    margin-bottom: 180px;
  }
}
@media (max-width:585px) {
  .sliderWrapCol .swiper-button-next {
    right: 0;
  }
  .sliderWrapCol .swiper-button-prev {
    left: 0;
  }
  .swiperCardColIcon {
    width: 112px;
    height: 112px;
    margin: 0 auto 20px;
  }
  .swiperCardCol > h3 {
    font-size: 24px;
    padding-bottom: 10px;
  }
  .sliderSection {
    padding: 160px 0 80px;
    margin-bottom: 160px;
  }
  .sliderWrapCol .swiper-button-next, .sliderWrapCol .swiper-button-prev {
    width: 25px;
    height: 25px;
  }
  .sliderWrapCol {
    padding-top: 30px;
  }
  body {
    font-size: 14px;
  }
}
/*productboxen microsoft*/
html, body {
  overflow-x: hidden;
}
body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  line-height: 1.5;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
a, .btn {
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100%;
}
:focus, .form-control:focus, .btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}


/* table-style */


.tableNewStyle th {
    text-align: center;
}
.tableNewStyle th.webokeBold {
    font-size: 28px;
    color: #142A80;
}
.tableNewStyle th.weboke {
    font-size: 22px;
    color: #142A80;
    font-weight: 500;
}
.tableNewStyle th.weboke img {
    display: block;
    margin: 0 auto 10px;
}
.tableNewStyle  th {
    padding: 50px 34px;
    background-color: #E8EAF3;
    border-right: 10px solid #fff;
}
.tableNewStyle  tr {
    background-color: #F8F8F8;
    text-align: center;
    border-color: #E7E7E7;
}
.tableNewStyle tr td {
    vertical-align: middle;
    color: #142A80;
    padding: 35px 50px;
    border-right: 10px solid #fff;
}
a.tableInfo {
    background-color: #142A80;
    color: #fff;
    padding: 15px 30px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 14px;
}
span.priceBold {
    color: #FE8B35;
    font-weight: 500;
    font-size: 14px;
}
span.normalPrice {
    font-size: 14px;
    color: #6C6C6C;
    line-height: 18px;
}
.microsoftIcons li {
    display: inline-block;
    margin-right: 10px;
}
.leftIconCol {
    position: relative;
    padding-left: 50px;
    max-width: 300px;
    text-align: left;
    margin-left: 42px;
}
span.leftColStyle {
    position: absolute;
    left: 0;
    top: 0;
}
ul.microsoftIcons {
    margin-top: 8px;
}
.tableNewStyle .tableBodyStyle  tr:last-child {
    border-bottom: 5px solid #F17518;
}
.tableSection {
    padding: 50px 0;
}

@media(max-width: 767px){
  .tableNewStyle {
      width: 100%;
      overflow-x: auto;
      white-space: nowrap;
      display: block;
  }
.leftIconCol {
    max-width: 100%;
}
}


/*productboxen microsoft*/